HandL UTM Grabber < 2.6.5 - Authenticated Option Change via CSRF

Affects Plugin

fixed in version 2.6.5

References

CVE 2019-15769

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Views 4659
Verified No
WPVDB ID 9848

Timeline

Publicly Published 2019-08-27 (7 months ago)
Added 2019-08-29 (7 months ago)
Last Updated 2019-11-28 (4 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin